#!/bin/sh

exec /usr/sbin/rt-setup-database-4 --action insert --datafile /usr/share/request-tracker4/etc/upgrade/4.0.3/content --skip-create
exec /usr/sbin/rt-setup-database-4 --action insert --datafile /usr/share/request-tracker4/etc/upgrade/4.0.4/content --skip-create
